        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE ADDTEXTNNUMB__genmod
          INTERFACE 
            SUBROUTINE ADDTEXTNNUMB(STXT,SDELIM,RVAL,SFORM)
              CHARACTER(*) :: STXT
              CHARACTER(*) :: SDELIM
              REAL(KIND=8) :: RVAL
              CHARACTER(*) :: SFORM
            END SUBROUTINE ADDTEXTNNUMB
          END INTERFACE 
        END MODULE ADDTEXTNNUMB__genmod
